{
  "id": 3136422,
  "name": "George Darrah, appellee, v. Jesse W. Wade, appellant",
  "name_abbreviation": "Darrah v. Wade",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,905",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 415,
    "ocr_confidence": 0.486,
    "sha256": "189d796a2fbf345d3f020d1a096064b0cd76d2f24341eeabf70a6b3a6faebf81",
    "simhash": "1:01070cc49cba8608",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Darrah, appellee, v. Jesse W. Wade, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Niehaus"
      }
    ],
    "attorneys": [
      "L. T. Graham, for appellant. Edwin Johnston, for appellee."
    ],
    "corrections": "",
    "head_matter": "George Darrah, appellee, v. Jesse W. Wade, appellant.\nGen. No. 7,905.\nAction for conversion. Judgment for plaintiff. Appeal from the Circuit Court of Pike county; the Hon. Harry Higbee, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 8, 1926.\nL. T. Graham, for appellant. Edwin Johnston, for appellee."
  },
  "file_name": "0636-02",
  "first_page_order": 696,
  "last_page_order": 696
}
